.text-page {
  display: flex;
  flex-direction: column;
  align-items: center;
  background: #FFFFFF;
} .text-page__content {
  display: flex;
  flex-direction: column;
  gap: 20px;
} .text-page__content h1 {
  font-family: 'AA Stetica';
  font-weight: 700;
  font-size: 44px;
  line-height: 120%;
  text-align: center;
  color: #2E3136;
  margin-bottom: 28px;
} .text-page__content h2 {
  font-family: 'AA Stetica';
  font-weight: 700;
  font-size: 28px;
  line-height: 140%;
  color: #2E3136;
} .text-page__content h3 {
  font-family: 'AA Stetica';
  font-weight: 500;
  font-size: 20px;
  line-height: 120%;
  color: #2E3136;
} .text-page__content,
  .text-page__content p {
  font-family: 'AA Stetica';
  font-size: 20px;
  font-weight: 400;
  line-height: 160%;
  color: #2E3136;
} .text-page__content ul,
  .text-page__content ol {
  display: flex;
  flex-direction: column;
  gap: 8px;
  margin: 0;
  padding: 0;
  margin-bottom: 8px;
  padding-left: 20px;
} .text-page__content ul li {
  font-family: 'AA Stetica';
  font-size: 20px;
  font-weight: 400;
  line-height: 160%;
  color: #2E3136;
  list-style: disc;
} .text-page__content ol li {
  font-family: 'AA Stetica';
  font-size: 20px;
  font-weight: 400;
  line-height: 160%;
  color: #2E3136;
  list-style: decimal;
}

@media (max-width: 500px) {
  .text-page__content h1 {
    font-size: 30px;
    margin-bottom: 32px;
  } .text-page__content h2 {
    font-size: 20px;
  } .text-page__content h3 {
    font-size: 16px;
  } .text-page__content,
    .text-page__content p {
    font-size: 14px;
    line-height: 140%;
  } .text-page__content ul,
    .text-page__content ol {
    margin-bottom: 4px;
    padding-left: 16px;
  } .text-page__content ul li,
    .text-page__content ol li {
    font-size: 14px;
    line-height: 140%;
  }
}